program PMessageDemo;

uses
  Forms,
  fmMain in 'fmMain.pas' {Form1},
  uSendMessageThread in 'uSendMessageThread.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
